### File

`packages/components/eui-tabs/eui-tab-content/eui-tab-content.component.ts`

### Description

Component used to display the content of the tab.

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-content, euiTabContent`
templateUrl | `./eui-tab-content.component.html`

### Index

###### Properties
Public templatePortal templateRef
###### Inputs
hasNoContentPadding

### Inputs

hasNoContentPadding
Type : `boolean`
Default value : `false`

### Properties

Public templatePortal
Type : `TemplatePortal`

templateRef
Type : `TemplateRef<any>`
Decorators : `@ViewChild('euiTabContent')`

# results matching ""

# No results matching ""